# Export herunterladen

`GET https://{tenant}.stamp.eu/rest/datev/export/download/{year}/{month}`

Generate the BWD file and return it as a download (no DATEV upload).
Works without a verified DATEV connection.

## Pfadparameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `year` | integer | ja |
| `month` | integer | ja |

## Antworten

### 200: DATEV-BWD-Datei als Text-Download

Inhaltstyp: text/plain; charset=UTF-8

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
